# Create itemCategories
Create an item category object Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
POST businesscentralPrefix/companies({id})/itemCategories
POST businesscentralPrefix/companies({id})/items(id)/itemCategory({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
Content-Type|application/json
## Request body
In the request body, supply a JSON representation of an itemCategories object.
## Response
If successful, this method returns ```201 Created``` response code and an itemCategories object in the response body.
## Example
Request
Here's an example of a request.
```json
POST https://{businesscentralPrefix}/api/v2.0/companies({id})/itemCategories
Content-type: application/json

{
  "code": "CHAIR",
  "displayName": "Office Chair"
}
```
Response
Here's an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
HTTP/1.1 201 Created
Content-type: application/json

{
    "id": "dd1a6a90-44e3-ea11-bb43-000d3a2feca1",
    "code": "CHAIR",
    "displayName": "Office Chair",
    "lastModifiedDateTime": "2020-08-21T00:24:31.777Z"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_itemcategory
dynamics_itemcategory_get
dynamics_itemcategory_delete
dynamics_itemcategory_update

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_itemcategory_create, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_itemcategory_create/
